Subject: Re: [Ietf-community-india] RFCs We Love Meetup on 19th Jan 2019

From: Dhruv Dhody <[email-masked]>
Date: Wed, 2 Jan 2019 14:57:37 +0530

Hi Folks!

Happy New Year!

Reminder.... do RSVP for the event as well as send proposal for normal or
lightning talks at this or future meetups!

Thanks!
Dhruv

On Mon, Dec 17, 2018 at 4:40 PM IIESoc <[email-masked]> wrote:

> Hi,
>
> The next RFCsWeLove meetup is planned for 19th Jan at The Centre for
> Internet & Society (CIS) in Domlur, Bangalore. Thanks CIS for hosting.
>
> The focus of this meetup would be on Service Provider and Data Center
> Networks. We have some topics on Link State Vector Routing (LSVR) and
> Bit Indexed Explicit Replication (BIER) already planned.
>
> RSVP for the event at - https://www.iiesoc.in/others so that we can
> make necessary arrangements.
>
> Also we are looking for speakers and topics for this and future
> meetups, so it you have a topic in mind on SP/DC (or any other for
> future meetups) could you reply to [email-masked] with samll abstract.
>
> We are also looking for lightning talks if you would like to make
> introductions to new/ongoing work that you are working on, some
> problem you would like brainstorm about and discuss to find
> collaborators within our community, IETF experience, Implementation
> experience etc....
>
> You can find details of past RFCsWeLove at
> https://github.com/rfcswelove/rfcs_we_love
>
> Please RSVP and get back to us with topic suggestions!
>
> Thanks!
> Dhruv
> For IIESoc
>